.test-img-wrapper {
    display: inline-block;
    overflow: hidden;
}

.test-img-wrapper img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.test-img-wrapper:hover img {
    -webkit-transform: scale(1.5); /* Safari and Chrome */
    -moz-transform: scale(1.5); /* Firefox */
    -ms-transform: scale(1.5); /* IE 9 */
    -o-transform: scale(1.5); /* Opera */
    transform: scale(1.5);
}

.test-img-wrapper:hover .overlay {
    height: 30%;
}


.overlay {
    position: absolute;
    bottom: 5px;
    left: 15px;
    right: 15px;
    background-color: rgba(167, 0, 93, .7);
    overflow: hidden;
    width: auto;
    height: 0;
    transition: 0.5s ease;
    margin-left: auto;
    margin-right: auto;
    height: 12%;
}


.text {
    color: #fff;
    font-size: 16px;
    position: absolute;
    top: 0;
    left: 10px;
}

@media(max-width: 480px) {
    img {
        width: unset;
    }
}


